contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0191400.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/74p8-2r84
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/191400
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/191400
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0140/0191400/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0191400/
identification:
  abstract:
    en: This dataset includes surface underway data collected during the yacht AkzoNobel
      Volvo Ocean 65 (VO65) Race cruises in the North Atlantic Ocean, South Atlantic
      Ocean, South Pacific Ocean and North Sea from 2018-03-19 to 2018-06-14. These
      data include partial pressure (or fugacity) of carbon dioxide in the water,
      sea surface salinity and sea surface temperature. The instruments used to collect
      these data include carbon dioxide (CO2) gas analyzer, shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway data collected during the yacht AkzoNobel
      Volvo Ocean 65 (VO65) Race cruises in the North Atlantic Ocean, South Atlantic
      Ocean, South Pacific Ocean and North Sea from 2018-03-19 to 2018-06-14. These
      data include partial pressure (or fugacity) of carbon dioxide in the water,
      sea surface salinity and sea surface temperature. The instruments used to collect
      these data include carbon dioxide (CO2) gas analyzer, shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0191400, Akzonobel (VO65 NO8), 'Akzonobel (call sign: ZGGT7, ICES code:
          CISG, 2017-)', CISG20180319, CO2 ANALYZERS > CO2 ANALYZERS, 'DE/GEOMAR >
          GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany', EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, GEOMAR
          Helmholtz Centre for Ocean Research Kiel, North Atlantic Ocean, North Sea,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORTH SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN,
        OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, R/V Kilo Kai, SEA SURFACE TEMPERATURE, SOOP,
        SSS, SST_C, Ship Of Opportunity Program (SOOP), Ship of Opportunity Programme
          (SOOP), Ships, South Atlantic Ocean, South Pacific Ocean, Surface measurement,
        Surface underway, VO65 2018, VOS, chemical, showerhead equilibrator, surface
          underway, xCO2, xCO2 seawater]
      fr: [0191400 (FR), Akzonobel (VO65 NO8) (FR), 'Akzonobel (call sign: ZGGT7,
          ICES code: CISG, 2017-) (FR)', CISG20180319 (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany
          (FR)', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel
          (FR), North Atlantic Ocean (FR), North Sea (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), R/V Kilo Kai (FR), SEA SURFACE TEMPERATURE
          (FR), SOOP (FR), SSS (FR), SST_C (FR), Ship Of Opportunity Program (SOOP)
          (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), South Atlantic
          Ocean (FR), South Pacific Ocean (FR), Surface measurement (FR), Surface
          underway (FR), VO65 2018 (FR), VOS (FR), chemical (FR), showerhead equilibrator
          (FR), surface underway (FR), xCO2 (FR), xCO2 seawater (FR)]
    eov:
      en: [CHLOROPHYLL, Chlorophyll, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN
          INDICATORS > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY - SURFACE WATER,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical]
      fr: [CHLOROPHYLL (FR), Chlorophyll (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY - SURFACE WATER (FR), carbon dioxide (CO2) gas
          analyzer (FR), oceanography (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity, temperature and
      chlorophyll collected from surface underway observations during the yacht AkzoNobel
      Volvo Ocean 65 (VO65) Race cruises in the North Atlantic Ocean, South Atlantic
      Ocean, South Pacific Ocean and North Sea from 2018-03-19 to 2018-06-14 (NCEI
      Accession 0191400)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity, temperature and
      chlorophyll collected from surface underway observations during the yacht AkzoNobel
      Volvo Ocean 65 (VO65) Race cruises in the North Atlantic Ocean, South Atlantic
      Ocean, South Pacific Ocean and North Sea from 2018-03-19 to 2018-06-14 (NCEI
      Accession 0191400) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0191400
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-164.8, -58.1, 178.6, 58.6]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
